RubyGems Navigation menu

aws-sdk-docdbelastic 1.12.0

Official AWS Ruby gem for Amazon DocumentDB Elastic Clusters (DocDB Elastic). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.12.0 - February 29, 2024 (33 KB)
  2. 1.11.0 - January 26, 2024 (28,5 KB)
  3. 1.10.0 - November 28, 2023 (26 KB)
  4. 1.9.0 - November 22, 2023 (26 KB)
  5. 1.8.0 - September 27, 2023 (26 KB)
Toon alle versies (13 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

88ba728c197942990f5380f5c9a06a5afb88d3c2f5a55903682df0010ba340d3

Total downloads 5.899.673

Voor deze versie 167.521

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: